Subject: RE: Congestion for 08-07
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 8 Aug 2001 09:16:13 -0700 (PDT)

Murray,
We tally up our exposure each day based on the California flash.  Our monthly exposure can be found at P:\RealTime\Exposure\August Exposure.
We are keeping a very close eye on it.

Thanks,
B

 -----Original Message-----
From: 	O'Neil, Murray P.  
Sent:	Wednesday, August 08, 2001 5:55 AM
To:	Williams III, Bill; Mallory, Chris
Cc:	Reyes, Jim; Gilbert, Scotty; Belden, Tim
Subject:	RE: Congestion for 08-07

Bill & Chris,

Guys please make sure to stay in touch with Jim Reyes on a daily basis to ensure that we are keeping a net payable position with the ISO for the month.   Between these congestion relief efforts and EES A/S self procurements efforts We don't want to end up in a net receivable position at the end of the month.  At this point I think that we are underestimating expenses.  I'm not sure how much.  I'm sure based on the amount of load and an average cost per MWH we can determine what our average expense position should be and that should be the room we have to play with each day / month.

I'm not saying stop your efforts, I'm just saying we need to stay on top of the overall Net cumulative position for the month.

If you have any questions please let myself or Scott Gilbert know.

Thanks - MO 

 -----Original Message-----
From: 	Williams III, Bill  
Sent:	Wednesday, August 08, 2001 7:44 AM
To:	Blair, Kit; Emmert, Caroline; Lee, Eugene; Nelson, Kourtney; O'Neil, Murray P.; Purcell, Mike; Reyes, Jim; Sheidun, Donna; Stokley, Chris; Thompson, Virginia
Subject:	Congestion for 08-07

Jim,
We have congestion revenue again for 08_07.
We moved 272 mws at $194.
Total revenue should be $52768.

Thanks,
Bill